package org.dromara.flexible.exception;

import org.dromara.common.core.exception.base.BaseException;

/**
 * @author sunzexing
 * @version 1.0
 * @title FlexibleException
 * @description 灵活用工自定义异常类
 * @create 2024-04-13 17:30
 */
public class FlexibleException extends BaseException {


    public FlexibleException(String msg){
        super(msg);
    }


}
